Subject: HPL Meter #980417 HPL/KMID - SEVEN OAKS
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Dec 2000 08:54:00 -0800 (PST)

Daren:

On 11/30/99, the above meter has recorded flow of 26 Mmbtus.   There were no 
deals at this meter during November 1999 or December 1999.  Logistics needs 
approval to writeoff these volumes to Unaccounted for Gas.  Please print, 
sign, and return original to Clem Cernosek.

                                                                              
                                                                        
 APPROVAL to Writeoff the volumes to Unaccounted for Gas Loss

Thanks,
Clem Cernosek